Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 4 May 2010 05:10:34 -0400 (EDT)

The last assignment message was last Tuesday.  I wanted to wait 'til 
Friday for this one, but I'm traveling again on Friday and enough has 
changed that it's worth sending this now.

Four new assignments (to Glen Zorn, Donald Eastlake, Richard Barnes, 
and Pat Cain) are of docs already scheduled for the May 20th telechat.

Tobias Gondrom is next in the rotation.

Documents on the telechat agenda typically have a last call end date 
before the date shown below; reviews by the end of last call are 
typically more appreciated by the doc editors.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-05-06

Dave Cridland          T 2010-05-04 draft-ietf-isms-dtls-tm-10
Tobias Gondrom         TR2010-05-04 draft-mattsson-mikey-ticket-03
Chris Newman           T 2010-05-04 draft-ietf-ipsecme-aes-ctr-ikev2-07
Magnus Nystrom         TR2010-05-04 draft-altman-tls-channel-bindings-10
Eric Rescorla          T 2010-05-04 draft-ietf-keyprov-dskpp-10
Tina TSOU              T 2010-05-04 draft-ietf-mext-flow-binding-06

For telechat 2010-05-20

Richard Barnes         T 2010-05-18 draft-ietf-csi-send-cert-03
Pat Cain               T 2010-05-18 draft-ietf-csi-send-name-type-registry-03
Donald Eastlake        T 2010-05-18 draft-ietf-netlmm-mip-interactions-06
David McGrew           T 2010-05-18 draft-turner-encryptedkeypackagecontenttype-algs-01
Nico Williams          T 2010-05-18 draft-ietf-opsec-routing-protocols-crypto-issues-04
Glen Zorn              T 2010-05-18 draft-ietf-6lowpan-routing-requirements-06

For telechat 2010-06-03

Tom Yu                 TR2010-06-01 draft-krishnan-v6ops-teredo-update-06

Last calls and special requests:

Derek Atkins             2010-05-11 draft-ietf-avt-rtp-gsm-hr-03
Rob Austein              2010-05-14 draft-ietf-bmwg-protection-term-08
Dave Cridland            2010-05-14 draft-ietf-marf-base-04
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-05
Alan DeKok               2010-05-12 draft-ietf-netconf-monitoring-12
Shawn Emery              2010-05-17 draft-ietf-mboned-ipv4-uni-based-mcast-06
Stephen Farrell          2010-05-31 draft-kucherawy-authres-header-b-01
Steve Hanna              None       draft-ietf-tsvwg-ecn-tunnel-08
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-06
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        None       draft-ietf-tsvwg-dtls-for-sctp-05
Carl Wallace             2010-05-06 draft-ietf-mpls-tp-survive-fwk-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2010-05-19 draft-hoffman-tls-additional-random-ext-01
Brian Weis               2010-05-19 draft-sheffer-emu-eap-eke-06
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Tom Yu                   2010-05-10 draft-ietf-avt-rtcp-guidelines-03
Kurt Zeilenga            2010-05-11 draft-ietf-radext-tcp-transport-06
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-06
Larry Zhu                2010-05-24 draft-santoni-media-type-tsd-00